<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="#ffd1a461" android:endColor="#ffc08d4d" android:angle="-45.0" />
</shape>